html{max-width:640px; margin:0px auto}
body{padding-top:50px;}
.uk-container,.am-container{ max-width:640px !important; position:relative}

.mm-list{ border-top:1px solid var(--bs-gray-100); margin-top:10px; padding-top:10px}
.mm-list dl{ border-bottom:1px solid var(--bs-gray-100); padding-bottom:10px; margin-bottom:10px; overflow:hidden}
.mm-list dt{ float:right; width:120px; height:130px; margin-left:10px;}
.mm-list dt p{ margin:10px auto 0px; height:30px; font-size:12px; font-weight:normal; text-align:center}
.mm-list a.jz-img{ display:block; overflow:hidden; width:120px; height:80px;}
.mm-list a.jz-img img{ height:80px;}
.mm-list a.jz-btnl{ background:var(--bs-sub); color:var(--bs-white); display:block; line-height:30px;display:inline-block;width:50%}
.mm-list a.jz-btnr{ background:var(--bs-yellow); color:var(--bs-white); display:block; line-height:30px;display:inline-block;width:50%}
.mm-list dd{ margin:0px }
.mm-list dd p{ margin:0px auto; font-size:12px; color:var(--bs-gray-500)}
.mm-list dd h3{ font-size:14px; margin-bottom:10px}
@media only screen and (min-width:641px){
.mm-list dt{width:180px; height:160px;}
.mm-list a.jz-img{ width:180px; height:120px;}
.mm-list a.jz-img img{ height:120px;}
.mm-list dd h3{ font-size:20px;}
.mm-list dd p{ font-size:14px;}
}

/*向下滚动隐藏，向上滚动显示插件*/
.am-scrollTop {background-color:var(--bs-main);color:white;font-size:24px;text-align:center;position:fixed;left:0;top:0;transition:top .5s; width:100%; z-index:999875;height:50px}
.scroll-off {top:-90px;}
.scroll-on {top:0;z-index:999875;}
.am-scrollTop a{ color:#fff}
.am-scrollTop i{ font-size:16px; line-height:50px; font-weight:100}
.am-scrollTop i.am-icon-chevron-left{ width:100%}
.am-scrollTop i.am-icon-bars{ width:50%;}
.am-scrolltop-home,.am-scrolltop-menu,.am-scrolltop-tit{ height:50px; position:relative}
.am-scrolltop-home a{ display:block; float:left; width:50px; height:50px;}
.am-scrolltop-menu a{ display:block; float:right;width:50px; height:50px;}
.am-scrolltop-menu:before{ content:"4006218991"; position:absolute; height:20px; width:100px; top:15px; right:35px; display:none; font-size:16px; color:#fff; line-height:20px; opacity:0.8}

.am-scrolltop-tit{font-weight:500;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; text-align:left}
.am-scrolltop-tit a{ display:inline-block; margin:8px auto; padding:0px; position:relative; min-width:85px; height:34px; vertical-align:top}

.am-scrolltop-tit a img{ height:32px; float:left; margin-right:3px}
.am-scrolltop-tit a h3{ font-weight:100; margin:0px auto; line-height:32px; font-size:16px}
.am-scrolltop-back{ display:block; float:left; max-width:50px; height:50px; width:75%; text-align:center}

.am-scrolltop-tit .svg-dt{ border-color:#fff}
.am-scrolltop-tit .svg-dt span{ color:var(--bs-white);}
.am-scrolltop-tit .svg-logo dd{ color:var(--bs-white); font-size:16px}
.am-scrolltop-tit .svg-dt span.svg-ng{ background:#F7402F}
.am-scrolltop-tit .svg-dt span.svg-zhi{ right:-7px;}

.am-scrolltop-tit .svg-g span{ color:#fff}
.am-scrolltop-tit .svg-g span.svg-z i{ font-size:32px; line-height:30px}
.am-scrolltop-tit .svg-x span.svg-z{ left:0px; top:0px; width:30px; height:30px;}
.am-scrolltop-tit .svg-g span.svg-1518{ margin-top:0; padding-top:0; background:url(../../images/1518-logo2.png) center center no-repeat; width:34px; height:34px; background-size:cover}

.svg-logo{ margin:0px auto; text-align:left; height:34px;padding:0px; min-width:85px;}
.svg-dt{ position:relative; width:32px; height:32px; margin-top:0px;margin-right:5px;border:1px solid #F7402F; border-radius:16px; float:left}
.svg-dt span{ display:block; position:absolute; color:#F7402F}
.svg-dt span.svg-meng{ height:28px; width:28px; line-height:27px; text-align:center; font-size:23px; font-weight:500; z-index:10; left:1px; top:1px; font-family:宋体,sans-serif}
.svg-dt span.svg-zhi{ height:16px; width:16px; right:-10px; top:14px; z-index:11; font-size:12px; font-weight:normal; line-height:16px;}
.svg-dt span.svg-ng{ height:16px; width:16px; background:var(--bs-white); right:-2px; top:12px; z-index:8}
.svg-logo dd{ margin:0px; padding:5px 0px; color:var(--bs-gray-500); height:32px; line-height:22px;}

.svg-g{ position:relative; width:34px; height:34px; float:left; margin:0px }

.svg-g span{ display:block; position:absolute; color:#F7402F}
.svg-g span.svg-z{ left:0; top:0; vertical-align:top;z-index:1;  width:30px; height:30px; text-align:center; font-size:30px; line-height:30px; font-weight:100;}
.svg-g span.svg-z:before{content:"\f1a0";font-family:FontAwesome;}
.svg-g span.svg-h{ left:0; top:0; vertical-align:top;z-index:1;  width:32px; height:32px; text-align:center; font-size:32px; line-height:30px; font-weight:100;}
.svg-g span.svg-h:before{content:"\e953";font-family:"fontello";}

.svg-g span.svg-txh{background:url(/images/txh-logo2.png) center center no-repeat; background-size:cover; left:0; top:0; vertical-align:top;z-index:1;  width:32px; height:32px; text-align:center; font-size:32px; line-height:30px; font-weight:100;}
.ab-logo-show .svg-g span.svg-txh{background:url(/images/txh-logo2.png) center center no-repeat; background-size:cover;}
.am-logo-hide .svg-g span.svg-txh{background:url(/images/txh-logo.png) center center no-repeat; background-size:cover;}

.svg-x{ padding:0px; position:relative; width:34px; height:34px;margin-top:0px; float:left;color:var(--bs-white);}
.svg-x:before{content:"\f0c8"; font-family:FontAwesome;text-align:center; font-size:32px; line-height:30px; width:32px; height:32px; font-weight:100;}
.svg-x span{ display:block; position:absolute; color:#F7402F}
.svg-x span.svg-z{ left:-2px; top:-1px; vertical-align:top;z-index:1; width:32px; height:32px; text-align:center; font-size:20px; line-height:30px; font-weight:100;}
.svg-x span.svg-z:before{content:"\f1a0"; font-family:FontAwesome}
.svg-x span.svg-t{ left:-2px; top:-1px; vertical-align:top;z-index:1; width:32px; height:32px; text-align:center; font-size:20px; line-height:30px; font-weight:100;}
.svg-x span.svg-t:before{content:"\f1bb"; font-family:FontAwesome}

/*透明头部变有背景头部*/
.ab-logo {background-color:rgba(255,255,255,1);position:fixed;left:0;top:0;width:100%;transition:top .5s; z-index:998764; padding:0px!important; height:50px; border:none !important; margin:0 !important;}
.ab-logo a{ color:var(--bs-white);}
.ab-logo.ab-logo-show{box-shadow:0 5px 15px rgba(0,0,0,0.08);}
.ab-logo a.m-logo{ display:block; overflow:hidden}
.ab-logo-txt{ float:left; width:80%; padding:8px 0px; }

.ab-logo-txt h3{ margin:0px; height:32px; padding:1px 0px 1px 35px; line-height:30px; font-size:18px; font-weight:normal}
.ab-logo-txt img{ height:34px; float:left; margin-right:5px;}

.ab-logo-txt p{ margin:0px auto; font-size:12px; color:var(--bs-gray-400);word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; height:14px; line-height:14px;}
.ab-logo-txt p.tt{ height:18px; font-weight:600; color:var(--bs-gray-500); line-height:18px}

.ab-logo a h5{ margin:0px auto; font-size:14px; padding-left:37px; color:#444; height:18px; line-height:18px;}
.ab-logo a h6{ margin:2px auto 0px; font-size:12px;color:var(--bs-gray-400); height:12px; line-height:1; font-weight:normal;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.ab-logo a h6 .ltitle{ padding-left:5px; display:inline-block; height:12px;}
.ab-logo a h6 .rtitle{ border-left:1px solid #ccc; padding-left:5px; margin-left:5px; display:inline-block; height:12px;}
.ab-logo a h6 .rtitle:first-child{ border-left:none; margin-left:0px;}
.ab-logo-btn{ float:right; width:20%; position:relative}
.ab-logo-btn .ab-logo-icon{ width:50px; height:50px; line-height:49px; font-size:16px; display:block; text-align:center; float:right}
.ab-logo-btn .ab-logo-icon i:before{ width:50px; height:50px; line-height:49px; font-size:16px; text-align:center}
.ab-logo-btn .am-dropdown{ float:right}
.ab-logo-btn .am-dropdown-toggle{ width:50px; height:50px; line-height:49px; font-size:16px; display:block; text-align:center}
.ab-logo-btn .ab-logo-reply{ padding-top:10px; line-height:15px; text-align:center; font-size:12px; color:#444; display:block}
.ab-logo-btn .uk-drop{width:100%;max-width:1200px; padding-left:15px; padding-right:15px}
.ab-logo-card{ padding:15px 0px 0px 15px; overflow:hidden}
.ab-logo-card li{ float:left; margin:0px 15px 15px 0px}
.ab-logo-card li a{ display:block; border:1px solid #eee; padding:5px 10px; text-align:center; font-size:14px; color:#777}
.ab-logo-btn .ab-logo-nav{ display:none}
.ab-logo-show .ab-logo-btn .ab-logo-nav{ display:block}
.ab-logo-show .ab-logo-btn .ab-logo-map{ display:none}

.ab-logo-hide .am-container{background-color:rgba(218,37,29,.1)}
.ab-logo-show .am-container{background-color:var(--bs-main)}
.ab-logo .am-dropdown-content:before{ border-bottom-color:var(--bs-white);}
.ab-logo .am-dropdown-content{ margin:0px; border-color:var(--bs-white); padding:0px; min-width:70px; box-shadow:2px 2px 5px #eee; font-size:0.875rem}
.ab-logo ul.am-dropdown-content > li > a{ padding:5px 10px;}

.ab-logo-txt .svg-dt{ background:url(/images/c.png) no-repeat; border:none; margin-right:7px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ab-logo-txt .svg-dt span{ color:var(--bs-white);}
.ab-logo-txt .svg-dt span.svg-meng{ left:2px}
.ab-logo-txt .svg-dt span.svg-ng{ background:none}
.ab-logo-show .ab-logo-txt .svg-dt span.svg-ng{ background:#F7402F}
.ab-logo-txt .svg-logo dd{ color:var(--bs-white); font-size:16px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ab-logo-show .ab-logo-txt .svg-dt{ border:1px solid var(--bs-white); background:none;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.ab-logo-txt .svg-g span{ color:var(--bs-white);filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ab-logo-show .ab-logo-txt .svg-logo dd,.ab-logo-show .ab-logo-txt .svg-g span{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.ab-logo-txt .svg-x span{ color:#F7402F}
.ab-logo-txt .svg-g span.svg-1518{ margin-top:0; padding-top:0; background:url(../../images/1518-logo2.png) center center no-repeat; width:34px; height:34px; background-size:cover}
.ab-logo-txt .svg-x{color:var(--bs-white);filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ab-logo-hide .ab-logo-txt .svg-x{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ab-logo-show .ab-logo-txt .svg-x{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}

.ab-logo-btn:before{ content:"4006218991"; display:none; width:100px; height:20px; font-size:16px; color:#fff; position:absolute; right:50px; line-height:20px; top:15px; opacity:0.8}
.ab-logo-show .ab-logo-btn:before{ opacity:0.1}

.xx-logo{ padding:10px 0px;background-color:rgba(255,255,255,1); overflow:hidden }
.xx-logo-l{ float:left; width:70px; height:70px; overflow:hidden; border:1px solid #eee; padding:5px; background:var(--bs-white); margin-right:10px; border-radius:10px;}
.xx-logo h2{ margin:0px auto 6px; height:24px; line-height:24px; font-weight:600; font-size:18px;}
.xx-logo h2 a{ color:#444;}
.xx-logo p{ margin:0px auto; font-size:14px; color:var(--bs-gray-400); line-height:16px}
.xx-logo p.tt{ color:var(--bs-gray-500);}

.scroll-w{overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap; margin:10px auto 0px}.scroll-w::-webkit-scrollbar {display:none;}.scroll-w li{ float:none; display:inline-block; white-space:nowrap;-webkit-tap-highlight-color:rgba(0,0,0,.3);}.scroll-w li a{ display:block; border:1px solid #f2f2f2; font-size:12px; padding:3px 6px; margin-right:5px; border-radius:5px; color:#555}.scroll-w li.curr a,.scroll-w li.on a{ background:#F7402F; border-color:#F7402F; color:#fff}
.scroll-w::-webkit-scrollbar {display:none;}
.scroll-menu{overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap; margin:0px auto; background:url(/images/dot.png) left bottom repeat-x; position:relative}
.scroll-menu::-webkit-scrollbar {display:none;}
.scroll-menu li{ float:none; display:inline-block; white-space:nowrap;-webkit-tap-highlight-color:rgba(0,0,0,.3);}
.scroll-menu li a{ display:block; border-bottom:2px solid #eee; font-size:14px; padding:0px 10px; text-align:center; height:40px; line-height:38px; margin:0px; color:#777}
.scroll-menu li.curr a,.scroll-menu li.on a{ border-bottom:2px solid #F7402F; color:#F7402F; font-weight:bold}

.uk-article{ padding:15px 0px}
.uk-article-title{ font-size:24px}
.uk-article-bd{ padding:0px}
.uk-article-tags{ font-size:12px; padding-bottom:10px;}
.uk-article-tags a{ background:#f2f2f2; padding:2px 5px; color:var(--bs-gray-500);}
.prev, .next{ padding:0px; font-size:12px;}


/*底部版权*/
.uk-copyright{ background:var(--bs-gray-100); text-align:center; color:var(--bs-gray-500); padding:10px 0px 50px; font-size:12px;}
.uk-copyright p{ margin:0px auto;}
.uk-copyright p.copyright{ color:var(--bs-gray-500)}
.uk-copyright p.sub{ color:var(--bs-gray-400);}
.uk-copyright p.company{ color:var(--bs-gray-400);}
.uk-copyright p.icp a{ color:var(--bs-gray-400);}
.uk-copyright p.pc{ color:var(--bs-gray-300); padding-top:5px}
.uk-copyright p.pc a{ display:inline-block; margin:0px 5px; border:1px solid var(--bs-gray-300); background:var(--bs-white); color:var(--bs-gray-300); padding:0px 8px; border-radius:10px;}

.xx-footer-logo dt{ padding:0px; width:175px;}
.xx-footer-text{ max-width:100%}

.cs-box .uk-container{ position:relative}
.cs-left h3{ font-size:20px}
.cs-left p{ font-size:14px;}
.cs-right{ position:absolute; right:0; top:0; padding-top:20px; width:100%; text-align:right; padding-right:40px}
.cs-right a .uk-button-default{background-color:rgba(255,255,255,0.7); color:var(--bs-main); border-color:var(--bs-main)}

.uk-form h2{ font-size:24px; text-align:center; margin:0px auto}
.uk-form p{ font-size:14px; text-align:center; color:var(--bs-gray-500)}
.uk-offcanvas{ z-index:999998}

.uk-accordion-title{ font-size:16px}
.uk-accordion-content{ margin:0px}
.uk-accordion>:nth-child(n+2){ margin:0px auto 10px}
.uk-offcanvas-bar{background-color:rgba(var(--bs-main-rgb),0.96)}
.uk-offcanvas-bar li{ margin-bottom:10px}
.uk-offcanvas-bar li i{ width:20px; text-align:center; margin-right:2px;}
.uk-accordion .uk-open .uk-accordion-title{ color:#44B243}
.uk-accordion-content{ margin-left:-10px;}
.uk-accordion-content li{ width:50%; float:left}
.uk-accordion-content li a{ border-radius:3px; color:#eee;background-color:rgba(0, 0, 0,0.9); margin:10px 0px 0px 10px; display:block; text-align:center; font-size:14px; border:1px solid #eee; padding:3px 5px}



/*底部导航*/
.fixed-bottom-menu{background-color:rgba(255,255,255,1); height:50px; border-top:1px solid #f5f5f5; position:fixed; left:0; bottom:0; right:0; width:100%; z-index:999877}
.fixed-bottom-menu ul{ font-size:12px; text-align:center; margin:0px auto; max-width:640px}
.fixed-bottom-menu li{ float:left; width:16%}
.fixed-bottom-menu li p{ margin:0px auto; line-height:1.1}
.fixed-bottom-menu li i{ font-size:18px; line-height:1}
.fixed-bottom-menu li a{ display:block}
.fixed-bottom-menu li.b-home a{padding:8px 10px; color:#F7402F}
.fixed-bottom-menu li.b-test a{padding:8px 10px; color:#333}
.fixed-bottom-menu li.b-college a{padding:8px 10px; color:#333}
.fixed-bottom-menu li.b-button{ width:52%; padding-right:10px}
.fixed-bottom-menu .new-button {position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;height:34px;margin-top:8px;background:var(--bs-gradient); border-radius:20px;}
.fixed-bottom-menu .new-button .num { line-height:14px;position:absolute;right:0;top:-3px;width:16px;height:16px;background-color:var(--bs-red);border-radius:50%;text-align:center;color:var(--bs-white);border:1px solid var(--bs-white);}
.fixed-bottom-menu .new-button a{ float:left; width:50%; line-height:34px; font-size:14px; color:var(--bs-white); position:relative; padding:0px 15px;}
.fixed-bottom-menu .new-button a.b-tel:before {content:'';position:absolute;right:0;top:10px;height:14px;width:1px;background-color:var(--bs-white);}

@keyframes blink{0%{opacity:1;}50%{opacity:1;}50.01%{opacity:0;}/* 注意这里定义50.01%立刻透明度为０，可以设置闪烁效果*/100%{opacity:0;}}
/* 添加兼容性前缀 */
@-webkit-keyframes blink {0%{opacity:1;}50%{opacity:1;}50.01%{opacity:0;}100%{opacity:0;}}
@-moz-keyframes blink {0%{opacity:1;}50%{opacity:1;}50.01%{opacity:0;}100%{opacity:0;}}
@-ms-keyframes blink {0%{opacity:1;}50%{opacity:1;}50.01%{opacity:0;}100%{opacity:0;}}
@-o-keyframes blink {0%{opacity:1;}50%{opacity:1;}50.01%{opacity:0;}100%{opacity:0;}}
/* 定义blink类*/
.blink{animation:blink .75s linear infinite;/* 其它浏览器兼容性前缀 */-webkit-animation:blink .75s linear infinite;-moz-animation:blink .75s linear infinite;-ms-animation:blink .75s linear infinite;-o-animation:blink .75s linear infinite;color:var(--bs-white);}

.uk-modal{ z-index:9999999}
.modal-form{ margin:0px auto; font-size:14px;}
.modal-form dl{ margin-bottom:10px;}
.uk-modal-title{font-size:18px;}
@media only screen and (min-width:1200px) and (max-width:1599px) {

}


@media only screen and (min-width:1024px) and (max-width:1199px) {

}


@media only screen and (min-width:960px) and (max-width:1023px) {

}

@media only screen and (min-width:640px) and (max-width:959px) {

}


@media (max-width:599px) {
.footer-navi{ padding:15px 0px;}
}